## golang-github-nxadm-tail 1.4.5+ds1

=== debian/changelog ===
golang-github-nxadm-tail (1.4.5+ds1-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-nxadm-tail-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 17 Dec 2022 15:55:12 +0000

golang-github-nxadm-tail (1.4.5+ds1-4) unstable; urgency=medium

  * Ship README.md in the binary package so that it can be used by
    autopkgtest runs, and not only by the testsuite during regular builds.

 -- Cyril Brulebois <cyril@debamax.com>  Thu, 14 Jan 2021 00:18:23 +0100

golang-github-nxadm-tail (1.4.5+ds1-3) unstable; urgency=medium

  * Source-only upload for testing eligibility.

 -- Cyril Brulebois <cyril@debamax.com>  Tue, 12 Jan 2021 23:43:47 +0000

golang-github-nxadm-tail (1.4.5+ds1-2) unstable; urgency=medium

  * Remove vendorized files from both upstream and debian/sid branches
    in the packaging repository. Drop extend-diff-ignore option from
    debian/source/options accordingly.
  * Add copyright/license information for the ratelimiter component.

 -- Cyril Brulebois <cyril@debamax.com>  Tue, 12 Jan 2021 00:03:12 +0000

golang-github-nxadm-tail (1.4.5+ds1-1) unstable; urgency=medium

  * Initial release (Closes: #979236).

 -- Cyril Brulebois <cyril@debamax.com>  Mon, 04 Jan 2021 15:34:14 +0000
