=== debian/control ===
Source: golang-github-nxadm-tail
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Cyril Brulebois <cyril@debamax.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-fsnotify-fsnotify-dev,
               golang-gopkg-tomb.v1-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nxadm-tail
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nxadm-tail.git
Homepage: https://github.com/nxadm/tail
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/nxadm/tail

Package: golang-github-nxadm-tail-dev
Architecture: all
Depends: golang-github-fsnotify-fsnotify-dev,
         golang-gopkg-tomb.v1-dev,
         ${misc:Depends}
Multi-Arch: foreign
Description: Go package for reading from continuously updated files
 This package emulates the features of the tail program. It comes with
 full support for truncation/deletion detection, as it is designed to
 work with log rotation tools.
