## golang-github-nxadm-tail 1.4.11+ds1

=== debian/changelog ===
golang-github-nxadm-tail (1.4.11+ds1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards Version

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 10 Nov 2024 18:14:25 -0500
