=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                golang-any,
                golang-github-fsnotify-fsnotify-dev,
                golang-gopkg-tomb.v1-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nxadm-tail
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nxadm-tail.git
 Homepage: https://github.com/nxadm/tail
